#CTS ActiveMQ configuration information
casService=http://localhost:8089/cas
casServerUrlPrefix=http://39.105.217.215:8080/cas
loginUrl=http://39.105.217.215:8080/cas/login?service=http://localhost:8089/cas
failureUrl = http://39.105.217.215:8080/cas/login?service=http://localhost:8089/cas
redirectUrl = http://39.105.217.215:8080/cas/logout?service=http://localhost:8089/cas
#casService=http://comdata.tslsmart.com/HSDataPlatform/cas
#casServerUrlPrefix=http://192.168.2.78:8080/cas
#loginUrl=http://comdata.tslsmart.com/cas/login?service=http://comdata.tslsmart.com/HSDataPlatform/cas
#failureUrl = http://comdata.tslsmart.com/cas/login?service=http://comdata.tslsmart.com/HSDataPlatform/cas
#redirectUrl = http://comdata.tslsmart.com/cas/logout?service=http://comdata.tslsmart.com/HSDataPlatform/
